.justify-content-center {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.workarea ul.unisef-lend li:before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background: transparent;
    position: absolute;
    top: 8px;
    left: 0;
    border: 3px solid transparent;
    border-left: 5px solid black;
}

.workarea ul.unisef-lend li {
    padding-left: 15px;
    position: relative;
    margin-bottom: 11px;
}

span.unisef-lend {
    color: #E30613;
    margin-right: 10px;
}

h5.unisef-lend {
    color: #E30613;
}

.unicef-if {
    display: flex;
    padding-right: 40px;
}

.row.logo-footer {
    margin-top: 30px;
    margin-bottom: 30px;
    justify-content: flex-end;
}

.info-item__content.info-item__content--centered h2 {
    margin-bottom: 60px;
}

h2.t-center {
    margin-bottom: 30px;
}

.wrap-unicef-info {
    margin-bottom: 20px;
}

.info-item__img {
    width: auto;
}

span.red-mts {
    color: #E30613;
}

.page-title {
    display: none;
}

.logo-footer-img {
    margin-right: 25px;
}

/* unisef news useful */
.unicef-list {
    margin-right: -10px;
    margin-left: -10px;
}

.unicef-list a:hover {
    color: #E30613;
}

.list-col-4, .list-col-5 {
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
}

.list-col-4 {
    -webkit-flex: 0 0 33.33333%;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
}

.list-col-5 {
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
}

.unicef-news, .useful-content {
    padding: 36px 0 52px;
}

.useful-content {
    padding-bottom: 0;
}

.unicef-news {
    background: #F7F7F7;
}

.unicef-news__item {
    max-width: 365px;
    background: #ffffff;
}

.unicef-news__item h4, .unicef-news__item p {
    margin: 30px;
}

.useful-content__item {
    border: 1px solid #E6E7E8;
    max-width: 557px;
}

.useful-content__item h4, .useful-content__item p {
    margin: 38px;
}

.unicef-list a {
    color: #333333;
}

.unicef-list p {
    font-size: 16px;
    line-height: 22px;
}

.unicef-list img {
    width: 100%;
    height: auto;
}

.unicef-news__more, .useful-content__more {
    margin-top: 13px;
}

.unicef-news__more a, .useful-content__more a {
    font-size: 20px;
    line-height: 24px;
}

@media screen and (max-width: 1200px) {
    .unicef-news__item {
        max-width: 304px;
    }

    .useful-content__item {
        max-width: 466px;
    }

    .unicef-news__item h4, .unicef-news__item p {
        margin: 25px;
    }

    .useful-content__item h4, .useful-content__item p {
        margin: 25px;
    }
}

@media screen and (max-width: 992px) {
    .info-item__img {
        width: 100%;
    }

    img.logo-footer-img {
        width: 100%;
        max-height: 30px;
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .tab-contents, .tab-contents-single {
        padding: 0px 10px 0px;
    }

    .info-item__content.info-item__content--centered h2 {
        margin-bottom: 30px;
        font-size: 32px;
    }

    .logo-footer-img {
        width: 100%
    }

    .unicef-list {
        margin-right: -15px;
        margin-left: -15px;
    }

    .unicef-news__item {
        max-width: 230px;
    }

    .useful-content__item {
        max-width: 355px;
    }

    .unicef-news__item h4, .unicef-news__item p {
        margin: 20px;
    }

    .useful-content__item h4, .useful-content__item p {
        margin: 20px;
    }
}

@media screen and (max-width: 767px) {
    .unicef-list {
        margin-right: 0;
        margin-left: 0;
    }

    .list-col-4, .list-col-5 {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .unicef-news__item, .useful-content__item {
        max-width: 100%;
    }
}

@media screen and (max-width: 1023px) {
    .workarea h2 {
        font-size: 30px;
    }
}

.cyberbull-main {
    margin: 10px 0 40px;
    background: #F9F9F9;
    border: 1px solid #F4F4F4;
    display: flex;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-main {
        flex-wrap: wrap;
        justify-content: center;
        padding-bottom: 8px;
    }
}

@media only screen and (max-width: 767px) {
    .cyberbull-main {
        margin-left: -20px;
        margin-right: -20px;
        padding-bottom: 0;
    }
}

.cyberbull-main__pic {
    flex-grow: 1;
    background: url("https://live.n3.by/1580/mts_pool/html/images/soc-img.svg") no-repeat 25px 13px;
    background-size: 88% auto;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-main__pic {
        width: 100%;
        height: 278px;
        background: url("https://live.n3.by/1580/mts_pool/html/images/soc-img.svg") no-repeat 50% 6px;
        background-size: 415px auto;
    }
}

@media only screen and (max-width: 767px) {
    .cyberbull-main__pic {
        position: relative;
        height: 300px;
        background: url("https://live.n3.by/1580/mts_pool/html/images/soc-img-m.png") no-repeat 50% 50%;
        background-size: auto 300px;
    }
}

.cyberbull-main__shadow {
    display: none;
}

@media only screen and (max-width: 767px) {
    .cyberbull-main__shadow {
        display: block;
        position: absolute;
        width: 100%;
        height: 52px;
        background: linear-gradient(270deg, #F9F9F9 0%, rgba(249, 249, 249, 0) 100%);
    }
}

.cyberbull-main__body {
    width: 711px;
    height: 238px;
    background: url("https://live.n3.by/1580/mts_pool/html/images/cyberbull-main-bg-d.svg") no-repeat 0 11px;
    background-size: auto 225px;
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-main__body {
        flex-direction: column;
        justify-content: center;
        width: 100%;
        height: 308px;
        margin-top: -44px;
        background: url("https://live.n3.by/1580/mts_pool/html/images/cyberbull-main-bg-t.svg") no-repeat 50% 0;
    }
}

@media only screen and (max-width: 767px) {
    .cyberbull-main__body {
        background: url("https://live.n3.by/1580/mts_pool/html/images/cyberbull-main-bg-m.svg") no-repeat 50% 0;
    }
}

.cyberbull-main__header {
    padding-left: 74px;
    padding-right: 47px;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-main__header {
        width: 100%;
        max-width: 440px;
        margin-top: 20px;
        padding: 0;
        text-align: center;
    }
}

@media only screen and (max-width: 767px) {
    .cyberbull-main__header {
        max-width: 260px;
    }
}

.cyberbull-main__title {
    font-weight: 500;
    font-size: 30px;
    line-height: 36px;
}

@media only screen and (max-width: 767px) {
    .cyberbull-main__title {
        font-size: 22px;
        line-height: 26px;
    }
}

.cyberbull-main__lead {
    margin-top: 20px;
    font-size: 20px;
    line-height: 24px;
    font-feature-settings: "pnum" on, "lnum" on;
}

@media only screen and (max-width: 767px) {
    .cyberbull-main__lead {
        font-size: 15px;
        line-height: 22px;
    }
}

.cyberbull-main__btn {
    padding-top: 3px;
    padding-right: 47px;
    min-width: 243px;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-main__btn {
        margin-top: 26px;
        padding: 0;
        width: 100%;
        text-align: center;
    }
}

.cyberbull-main__btn .btn {
    font-size: 18px;
    line-height: 22px;
    padding: 13px 47px 17px;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-main__btn .btn {
        min-width: 196px;
    }
}

.cyberbull-lead {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-lead {
        font-size: 18px;
    }
}

@media only screen and (max-width: 767px) {
    .cyberbull-lead {
        font-size: 16px;
    }
}

.cyberbull-choice {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cyberbull-choice__list {
    display: flex;
    margin-left: -10px;
    margin-right: -10px;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-choice__list {
        flex-direction: column;
        margin: 0;
    }
}

.cyberbull-choice__item {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    width: calc(50% - 10px);
    background: #F7F7F7;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-choice__item {
        display: flex;
        width: 100%;
        align-items: center;
        margin: 0 0 20px 0;
        padding-bottom: 28px;
    }
}

@media only screen and (max-width: 767px) {
    .cyberbull-choice__item {
        flex-direction: column;
    }
}

.cyberbull-choice__pic {
    padding-top: 27px;
}

.cyberbull-choice__pic--child {
    padding-left: 25px;
}

.cyberbull-choice__pic--adult {
    padding-left: 51px;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-choice__pic {
        padding-right: 10px;
    }
}

@media only screen and (max-width: 767px) {
    .cyberbull-choice__pic {
        width: 100%;
        padding-top: 30px;
        text-align: center;
    }

    .cyberbull-choice__pic--child {
        padding-left: 0;
    }

    .cyberbull-choice__pic--adult {
        padding-left: 0;
    }
}

.cyberbull-choice__pic img {
    width: auto;
    height: 248px;
}

@media only screen and (max-width: 767px) {
    .cyberbull-choice__pic img {
        height: 210px;
    }
}

.cyberbull-choice__body {
    padding: 0 30px;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-choice__body {
        flex-grow: 1;
    }
}

@media only screen and (max-width: 767px) {
    .cyberbull-choice__body {
        width: 100%;
        padding: 0 13px 0 20px;
    }
}

.cyberbull-choice__title {
    margin: 10px 0;
    font-weight: 500;
    font-size: 30px;
    line-height: 36px;
}

.cyberbull-choice__nav {
    margin: 15px 0;
}

.cyberbull-choice__nav a {
    display: block;
    padding: 14px 20px 15px 0;
    font-size: 20px;
    line-height: 24px;
    font-feature-settings: "pnum" on, "lnum" on;
    color: #333333;
    border-bottom: 1px solid #fff;
}

@media only screen and (max-width: 1023px) {
    .cyberbull-choice__nav a {
        font-size: 18px;
    }
}

@media only screen and (max-width: 767px) {
    .cyberbull-choice__nav a {
        font-size: 16px;
    }
}

.cyberbull-choice__nav a:hover {
    color: #E30613;
}

.cyberbull-choice__nav a::after {
    content: "";
    position: absolute;
    right: 8px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
    width: 8px;
    height: 12px;
    background: url("https://live.n3.by/1580/mts_pool/html/images/aside-bold-arrow.svg") no-repeat;
}

.workarea ul.cyberbull-choice__nav li {
    padding: 0;
}

.workarea ul.cyberbull-choice__nav li::before {
    display: none;
}

.cyberbull-test {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    max-width: 780px;
    margin: 0 auto;
}

@media only screen and (max-width: 767px) {
    .cyberbull-test {
        margin-left: -10px;
        margin-right: -10px;
    }
}

.cyberbull-test h2 {
    padding-right: 80px;
}

@media only screen and (max-width: 767px) {
    .cyberbull-test h2 {
        padding-right: 0;
    }
}

.cyberbull-test__btn {
    margin-top: -10px;
    text-align: right;
}

@media only screen and (max-width: 767px) {
    .cyberbull-test__btn {
        padding-right: 20px;
    }
}

.cyberbull-test__btn .btn {
    font-size: 18px;
    line-height: 22px;
    padding: 15px 56px 18px;
    border: 0;
}

.cyberbull-test__description {
    position: relative;
    margin-top: -12px;
    padding: 30px 38px;
    color: #021a67;
    background: #FFFFFF;
    border-radius: 5px;
    border: 2px solid #E1E1E1;
    border-left: 4px solid #021a67;
}

@media only screen and (max-width: 767px) {
    .cyberbull-test__description {
        padding: 16px 20px;
    }
}

.cyberbull-test__description::after, .cyberbull-test__description::before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.cyberbull-test__description::after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #FFFFFF;
    border-width: 15px;
    margin-left: -15px;
}

.cyberbull-test__description::before {
    border-color: rgba(225, 225, 225, 0);
    border-bottom-color: #E1E1E1;
    border-width: 18px;
    margin-left: -18px;
}

.cyberbull-test__result {
    margin-top: 30px;
    padding: 30px 38px;
    background: #F7F7F7;
    border-radius: 5px;
}

@media only screen and (max-width: 767px) {
    .cyberbull-test__result {
        padding: 16px 20px;
    }
}

.cyberbull-test__result-title {
    font-family: "MTSsans-Medium", Arial, sans-serif;
    font-size: 30px;
    line-height: 36px;
}

.cyberbull-test__result-value {
    margin: 20px 0 10px;
    font-family: "MTSsans-Medium", Arial, sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-feature-settings: "pnum" on, "lnum" on;
    color: #497D07;
}

.cyberbull-test__share {
    margin-top: 30px;
}

.cyberbull-test__back {
    margin-top: 60px;
}

.cyberbull-test__back a {
    font-size: 20px;
    line-height: 24px;
}

.share-result__list {
    display: flex;
    margin-top: 10px;
}

.share-result__item {
    display: block;
    margin-right: 15px;
    width: 63px;
    height: 63px;
    border-radius: 50%;
    transition: background 0.3s ease;
    display: flex;
}

.share-result__item--vk {
    background: #F7F7F7 url("https://live.n3.by/1580/mts_pool/html/images/share-vk.svg") no-repeat 50% 50%;
}

.share-result__item--vk:hover {
    background: #4D77A1 url("https://live.n3.by/1580/mts_pool/html/images/share-vk-h.svg") no-repeat 50% 50%;
}

.share-result__item--tw {
    background: #F7F7F7 url("https://live.n3.by/1580/mts_pool/html/images/share-tw.svg") no-repeat 50% 50%;
}

.share-result__item--tw:hover {
    background: #55ADED url("https://live.n3.by/1580/mts_pool/html/images/share-tw-h.svg") no-repeat 50% 50%;
}

.share-result__item--fb {
    background: #F7F7F7 url("https://live.n3.by/1580/mts_pool/html/images/share-fb.svg") no-repeat 50% 50%;
}

.share-result__item--fb:hover {
    background: #3C5A9A url("https://live.n3.by/1580/mts_pool/html/images/share-fb-h.svg") no-repeat 50% 50%;
}

.share-result__item--ok {
    background: #F7F7F7 url("https://live.n3.by/1580/mts_pool/html/images/share-ok.svg") no-repeat 50% 50%;
}

.share-result__item--ok:hover {
    background: #ED812B url("https://live.n3.by/1580/mts_pool/html/images/share-ok-h.svg") no-repeat 50% 50%;
}

.cyberbull-step {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #F7F7F7;
    border-radius: 5px;
    padding: 22px 30px 30px;
    margin: 30px 0;
}

@media only screen and (max-width: 767px) {
    .cyberbull-step {
        padding: 14px 20px 20px;
    }
}

.cyberbull-step__num {
    font-family: "MTSsans-Medium", Arial, sans-serif;
    font-size: 30px;
    line-height: 36px;
}

.cyberbull-step__num sup {
    font-size: 18px;
    line-height: 1;
    color: #C4C4C4;
    top: -9px;
}

.cyberbull-step__num sup span {
    font-family: "MTSsans-Regular", Arial, sans-serif;
    font-size: 16px;
    padding: 0 3px 0 5px;
}

.cyberbull-step__question {
    margin-top: 20px;
    margin-bottom: 7px;
    font-family: "MTSsans-Medium", Arial, sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-feature-settings: "pnum" on, "lnum" on;
}

.cyberbull-step__answers {
    margin-top: 20px;
}

.cyberbull-step__answers label {
    position: relative;
    display: block;
    padding: 16px 32px 16px 16px;
    margin-bottom: 5px;
    background: #FFFFFF;
    font-size: 18px;
    line-height: 22px;
    font-feature-settings: "pnum" on, "lnum" on;
}

.cyberbull-step__answers label::after {
    content: "";
    position: absolute;
    width: 6px;
    height: 9px;
    top: 50%;
    right: 18px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: url("https://www.mts.by/local/templates/ns_mts/img/svg/arrow-gr.svg") center no-repeat;
    opacity: 0;
}

.cyberbull-step__answers label:hover {
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.05);
}

.cyberbull-step__answers label:hover::after {
    opacity: 1;
}

@media only screen and (max-width: 767px) {
    .cyberbull-step__answers label {
        box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.05);
    }

    .cyberbull-step__answers label::after {
        opacity: 1;
        background: none;
    }
}

.cyberbull-step__answers .ans-success {
    color: #497D07;
    border-left: 2px solid #497D07;
}

.cyberbull-step__answers .ans-success::after {
    width: 17px;
    height: 14px;
    right: 13px;
    background: url("https://live.n3.by/1580/mts_pool/html/images/ans-ok.svg") center no-repeat;
    opacity: 1;
}

@media only screen and (max-width: 767px) {
    .cyberbull-step__answers .ans-success {
        border: 0;
    }

    .cyberbull-step__answers .ans-success::after {
        top: 10px;
        right: 10px;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.cyberbull-step__answers .ans-error {
    color: #E30613;
    border-left: 2px solid #E30613;
}

.cyberbull-step__answers .ans-error::after {
    width: 13px;
    height: 13px;
    right: 14px;
    background: url("https://live.n3.by/1580/mts_pool/html/images/ans-arror.svg") center no-repeat;
    opacity: 1;
}

@media only screen and (max-width: 767px) {
    .cyberbull-step__answers .ans-error {
        border: 0;
    }

    .cyberbull-step__answers .ans-error::after {
        top: 10px;
        right: 8px;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.cyberbull-test__btn {
    margin-top: 20px;
    margin-bottom: 20px;
}

.cyberbull-step__answers label {
    cursor: pointer;
}